Minecraft 1.17+ Information  (Read 472 times)

0 Members and 1 Guest are viewing this topic.

ItsLawrence

Minecraft 1.17+ Information
« on: 10 Jul 2021, 16:31:52 »

As we have done for some of the previous Minecraft updates: You can now connect to the Noobstown using any version of the Minecraft client between 1.12.2 and 1.17.1. Noobstown is still a 1.12.2 server for now so only features from 1.12.2 will work at this time, but you can now at least connect using clients which are using a newer version.

Using the newer clients you may see or expect newer features to work, but unfortunately until we update please be aware that not all of those newer features will work as intended; the server is still 1.12.2. We still recommend you continue to use the 1.12.2 client to connect to Noobstown.com to avoid any confusion and to ensure you client matches up with what we are offering, but newer versions should at least be able to connect now.

At the moment Noobstown is 1.12.2, I am working on progressing things to update in the future to the latest version at the time (currently 1.17.1). At the moment there is no estimate of when that update to include those newer features will be coming, but I am working towards it.

If you notice any issues please let me know!
« Last Edit: 10 Jul 2021, 16:36:09 by ItsLawrence »